html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

html {
    overflow-y: scroll
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

input,
textarea {
    margin: 0;
    padding: 0
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th {
    text-align: left
}

a:focus {
    outline: none
}

*,
*::before,
*::after {
    box-sizing: border-box
}

html {
    font-size: 62.5%
}

body {
    font-size: 1.6rem;
    font-family: 'Roboto', sans-serif
}

@media screen and (max-width: 768px) {
    body {
        font-size: 1.2rem
    }
}

a:link,
a:visited,
a:active,
a:hover {
    text-decoration: none
}

small {
    display: block
}

.lp-footer {
    padding: 20px 0 10px;
    color: #fff;
    font-size: 11px;
    text-align: center
}

.lp-footer ul {
    margin-bottom: 30px
}

.lp-footer li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px
}

.lp-footer a {
    color: #fff;
    text-decoration: none
}

.lp-footer .rinri {
    display: inline-block;
    margin: 30px 15px;
    padding: 20px;
    text-align: left;
    border: 1px solid #666;
    color: #aaa
}

.lp-footer .rinri>p {
    margin-bottom: 15px
}

.lp-footer .rinri ul {
    margin: 0
}

.lp-footer .rinri ul li {
    display: block;
    margin-top: 5px;
    padding-left: 0
}

@media screen and (min-width: 1000px) {
    .lp-footer {
        padding: 40px 0 30px
    }
}

.lp-container {
    overflow: hidden
}

.sns-link-wrapper {
    margin: 15px 10px
}

.sns-link {
    background-color: #eee;
    text-align: center;
    border-radius: 4px;
    margin: 0 3px
}

.sns-link,
.sns-link a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box
}

.sns-link a {
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 20px;
    padding: 5px
}

.sns-link a,
.sns-link a:hover {
    text-decoration: none
}

.sns-link__container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    list-style: none
}

.sns-link__facebook {
    background-color: #265a96
}

.sns-link__facebook a {
    padding: 5px 7px 8px 5px;
    font-size: 24px
}

.sns-link__facebook-like {
    border-left: 1px solid #fff;
    padding: 0 10px;
    color: #fff;
    font-size: 13px
}

.sns-link__twitter {
    background-color: #00acec
}

.sns-link__hatena {
    background-color: #006fbb
}

.sns-link__line {
    background-color: #2cbf13
}

@media screen and (min-width: 1000px) {
    .sns-link__line {
        display: none
    }
}

.backtop {
    display: block;
    margin: 0;
    padding: 20px;
    border-top: 1px solid #e6e8e9;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    background-color: #f0f1f2;
    color: #a4a9ae
}

@media screen and (min-width: 1000px) {
    .backtop {
        display: none
    }
}

.align-center {
    text-align: center !important
}

.align-right {
    text-align: right !important
}

.align-left {
    text-align: left !important
}

.mt0 {
    margin-top: 0 !important
}

.mb0 {
    margin-bottom: 0 !important
}

.mr0 {
    margin-right: 0 !important
}

.ml0 {
    margin-left: 0 !important
}

.mt5 {
    margin-top: 5px !important
}

.mb5 {
    margin-bottom: 5px !important
}

.mr5 {
    margin-right: 5px !important
}

.ml5 {
    margin-left: 5px !important
}

.mt10 {
    margin-top: 10px !important
}

.mb10 {
    margin-bottom: 10px !important
}

.mr10 {
    margin-right: 10px !important
}

.ml10 {
    margin-left: 10px !important
}

.mt15 {
    margin-top: 15px !important
}

.mb15 {
    margin-bottom: 15px !important
}

.mr15 {
    margin-right: 15px !important
}

.ml15 {
    margin-left: 15px !important
}

.mt20 {
    margin-top: 20px !important
}

.mb20 {
    margin-bottom: 20px !important
}

.mr20 {
    margin-right: 20px !important
}

.ml20 {
    margin-left: 20px !important
}

.mt25 {
    margin-top: 25px !important
}

.mb25 {
    margin-bottom: 25px !important
}

.mr25 {
    margin-right: 25px !important
}

.ml25 {
    margin-left: 25px !important
}

.mt30 {
    margin-top: 30px !important
}

.mb30 {
    margin-bottom: 30px !important
}

.mr30 {
    margin-right: 30px !important
}

.ml30 {
    margin-left: 30px !important
}

.mt35 {
    margin-top: 35px !important
}

.mb35 {
    margin-bottom: 35px !important
}

.mr35 {
    margin-right: 35px !important
}

.ml35 {
    margin-left: 35px !important
}

.mt40 {
    margin-top: 40px !important
}

.mb40 {
    margin-bottom: 40px !important
}

.mr40 {
    margin-right: 40px !important
}

.ml40 {
    margin-left: 40px !important
}

.mt45 {
    margin-top: 45px !important
}

.mb45 {
    margin-bottom: 45px !important
}

.mr45 {
    margin-right: 45px !important
}

.ml45 {
    margin-left: 45px !important
}

.mt50 {
    margin-top: 50px !important
}

.mb50 {
    margin-bottom: 50px !important
}

.mr50 {
    margin-right: 50px !important
}

.ml50 {
    margin-left: 50px !important
}

@font-face {
    font-family: icomoon;
    src: url("../fonts/icomoon.eot?6y3i5o");
    src: url("../fonts/icomoon.eot?#iefix6y3i5o") format("embedded-opentype"), url("../fonts/icomoon.woff?6y3i5o") format("woff"), url("../fonts/icomoon.ttf?6y3i5o") format("truetype"), url("../fonts/icomoon.svg?6y3i5o#icomoon") format("svg");
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-feedly:before {
    content: "\e600"
}

.icon-hatebu:before {
    content: "\e601"
}

.icon-line:before {
    content: "\e602"
}

.icon-google-plus:before {
    content: "\ea88"
}

.icon-facebook:before {
    content: "\ea8c"
}

.icon-twitter:before {
    content: "\ea91"
}

@font-face {
    font-family: FontAwesome;
    src: url("../fonts/fontawesome-webfont.eot?v=4.2.0");
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.2.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.2.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular") format("svg");
    font-weight: 400;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-lg {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -15%
}

.fa-2x {
    font-size: 2em
}

.fa-3x {
    font-size: 3em
}

.fa-4x {
    font-size: 4em
}

.fa-5x {
    font-size: 5em
}

.fa-fw {
    width: 1.28571429em;
    text-align: center
}

.fa-angle-double-left:before {
    content: "\f100"
}

.fa-angle-double-right:before {
    content: "\f101"
}

.fa-angle-double-up:before {
    content: "\f102"
}

.fa-angle-double-down:before {
    content: "\f103"
}

.fa-angle-left:before {
    content: "\f104"
}

.fa-angle-right:before {
    content: "\f105"
}

.fa-angle-up:before {
    content: "\f106"
}

.fa-angle-down:before {
    content: "\f107"
}

.fa-check:before {
    content: "\f00c"
}

body {
    position: relative;
    background-color: #f0f1f2;
    font-size: 13px;
    font-family: ヒラギノ角ゴシック Pro, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ\ Ｐゴシック, MS PGothic, sans-serif;
    color: #053053
}

@media screen and (min-width: 1000px) {
    body {
        font-size: 16px
    }
}

small {
    margin-top: 10px;
    font-size: 10px
}

.lp-header {
    padding: 15px 20px;
    background-color: #fff
}

@media screen and (min-width: 765px) {
    .lp-header {
        margin: 0 auto;
        box-sizing: border-box;
        left: 0;
        right: 0;
        top: 0;
        z-index: 10
    }
}

@media screen and (min-width: 1000px) {
    .lp-header {
        width: 1000px
    }
}

@media screen and (min-width: 375px) {
    .lp-header span:first-child img {
        width: 131px
    }
}

@media screen and (min-width: 1000px) {
    .lp-header span:first-child img {
        width: 200px
    }
}

.kanban {
    position: relative;
    background-color: #fff
}

.kanban-text {
    position: relative;
    height: 370px;
    padding: 10px 0 0;
    box-sizing: border-box;
    background-image: url("../img/registry/bg-kanban.png");
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    text-align: center;
    color: #053053
}

@media screen and (min-width: 375px) {
    .kanban-text {
        height: 420px;
        font-size: 14px
    }
}

@media screen and (min-width: 400px) {
    .kanban-text {
        height: 460px
    }
}

@media screen and (min-width: 765px) {
    .kanban-text {
        width: 700px;
        margin: 0 auto;
        background-size: contain;
        background-position: center right -100px;
        text-align: left
    }
}

@media screen and (min-width: 1000px) {
    .kanban-text {
        width: 1000px;
        background-position: center right 0;
        font-size: 20px
    }
}

@media screen and (min-width: 375px) {
    .kanban-text--larger {
        font-size: 16px
    }
}

@media screen and (min-width: 1000px) {
    .kanban-text--larger {
        font-size: 24px
    }
}

.kanban-text-main {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5
}

.kanban-text-main em {
    display: block;
    font-weight: 700;
    font-size: 33px
}

@media screen and (min-width: 375px) {
    .kanban-text-main {
        font-size: 24px
    }
    .kanban-text-main em {
        font-size: 40px
    }
}

@media screen and (min-width: 765px) {
    .kanban-text-main {
        margin-top: 120px
    }
}

@media screen and (min-width: 1000px) {
    .kanban-text-main {
        font-size: 40px
    }
    .kanban-text-main em {
        font-size: 60px
    }
}

.kanban-btn {
    position: relative;
    border-top: 1px solid #e6e8e9;
    border-bottom: 1px solid #e6e8e9
}

.kanban-btn:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #fff;
    opacity: .5;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0
}

.btn-entry,
.btn-text {
    position: relative;
    z-index: 5
}

.kanban-text-note {
    position: absolute;
    text-align: right;
    right: 5px;
    bottom: 5px
}

@media screen and (min-width: 1000px) {
    .kanban-text-note {
        right: 10px;
        bottom: 10px;
        font-size: 13px
    }
}

.lp-main {
    margin: 24px 12px
}

.lp-main h2 {
    text-align: center;
    font-weight: 700;
    font-size: 20px
}

@media screen and (min-width: 1000px) {
    .lp-main h2 {
        font-size: 28px
    }
    .lp-main h2 br {
        display: none
    }
}

@media screen and (min-width: 1000px) {
    .lp-main {
        margin: 60px 0
    }
}

.section {
    margin: 20px 0;
    padding: 25px 14px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 #e6e8e9
}

@media screen and (min-width: 1000px) {
    .section {
        width: 1000px;
        box-sizing: border-box;
        margin: 48px auto;
        padding: 60px 36px
    }
}

.section-head {
    margin-bottom: 15px;
    text-align: center
}

.section-head h3 {
    font-size: 20px;
    line-height: 1.4
}

@media screen and (min-width: 1000px) {
    .section-head {
        margin-bottom: 48px
    }
    .section-head h3 {
        font-size: 24px
    }
}

.section-text {
    margin-top: 24px
}

.section-text h4 {
    margin-bottom: 10px;
    text-align: center;
    font-weight: 700;
    font-size: 14px
}

.section-text .img-logos {
    width: 100%;
    max-width: 650px;
    display: block;
    margin: 0 auto
}

@media screen and (min-width: 1000px) {
    .section-text {
        margin-top: 48px
    }
    .section-text h4 {
        margin-bottom: 24px;
        font-size: 20px
    }
}

.section-image {
    margin: 24px 12px 0;
    text-align: center
}

.section-image img {
    width: 100%
}

@media screen and (min-width: 1000px) {
    .section-image {
        margin-left: 60px
    }
}

.section__qa {
    margin-top: -20px;
    background-color: #e5f1f8
}

@media screen and (min-width: 1000px) {
    .section__qa {
        width: 100%;
        margin-top: 0
    }
}

.card {
    margin: 12px 0;
    padding: 24px 12px;
    border-radius: 2px;
    background-color: #fff
}

@media screen and (min-width: 1000px) {
    .card {
        box-sizing: border-box;
        margin: 0 12px;
        padding: 10px 20px 30px
    }
}

.card-head {
    margin-bottom: 10px
}

.card-head h4 {
    font-weight: 700
}

@media screen and (min-width: 1000px) {
    .card-head {
        margin-bottom: 18px;
        font-size: 17px
    }
}

.card-body {
    font-size: 12px
}

@media screen and (min-width: 1000px) {
    .card-body {
        font-size: 14px
    }
}

.benefits {
    text-align: center
}

.benefits dl {
    margin: 12px;
    padding: 12px;
    border: 2px solid #e6e8e9;
    border-radius: 2px
}

.benefits dd {
    font-weight: 700;
    font-size: 15px
}

.benefits img {
    width: 100%;
    max-width: 216px;
    display: inline-block;
    margin-top: 12px
}

@media screen and (min-width: 1000px) {
    .benefits {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 12px
    }
    .benefits dl {
        margin: 24px;
        padding: 24px
    }
    .benefits dd {
        margin-top: 5px;
        font-size: 20px
    }
}

.img-es {
    max-width: 400px
}

.img-report {
    max-width: 300px
}

@media screen and (min-width: 1000px) {
    .img-benefit {
        margin-left: 12px
    }
}

@media screen and (min-width: 1000px) {
    .text-sty-pc {
        text-align: center
    }
}

.data {
    text-align: center
}

.data img {
    width: 100%;
    max-width: 226px;
    margin-top: 24px
}

@media screen and (min-width: 1000px) {
    .data {
        margin-top: 48px
    }
}

.list-disc {
    padding-left: 24px;
    line-height: 1.8
}

@media screen and (min-width: 1000px) {
    .list-disc {
        width: 600px;
        margin: 0 auto;
        padding-left: 40px;
        list-style-position: inside;
        line-height: 2
    }
}

.btn-entry {
    display: block;
    padding: 15px;
    border-radius: 2px;
    background-color: #0a369d;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: #fff
}

@media screen and (min-width: 1000px) {
    .btn-entry {
        width: 600px;
        margin: 0 auto;
        padding: 24px;
        font-size: 20px
    }
}

.btn-wrapper {
    margin: 24px;
    text-align: center
}

@media screen and (min-width: 1000px) {
    .btn-wrapper {
        margin: 36px
    }
}

.btn-text {
    margin-top: 10px;
    font-size: 12px
}

@media screen and (min-width: 1000px) {
    .btn-text {
        margin-top: 18px;
        font-size: 15px
    }
}

.backtop {
    display: block;
    margin: 48px 12px 0;
    padding: 20px;
    border-top: 1px solid #e6e8e9;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    color: #a4a9ae
}

.backtop i {
    display: inline-block;
    padding-left: 3px;
    font-size: 18px
}

@media screen and (min-width: 1000px) {
    .flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .flex .list-disc {
        width: auto
    }
}

.fadeindown {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: fadeindown;
    animation-name: fadeindown;
    visibility: visible !important
}

@-webkit-keyframes fadeindown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeindown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.lp-footer {
    padding-top: 40px;
    background-color: #000a1a;
    color: #888
}

.lp-footer a {
    color: #fff
}

.br-pc {
    display: none
}

@media screen and (min-width: 1000px) {
    .br-pc {
        display: block
    }
}

@media screen and (min-width: 1000px) {
    .sns-link-wrapper {
        margin-bottom: -65px
    }
}

.header-wrap {
    width: 100%;
    background: #fff
}

.main-visual {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    background: url(../img/mv_pc.png) no-repeat left -100px;
    background-size: cover;
    overflow: hidden;
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 0px;
    
}

@media screen and (max-width: 768px) {
    .main-visual {
        width: 100%;
        padding: 25px 20px;
        background: url(../img/mv.png) no-repeat left;
        background-size: cover
    }
}

.main-visual img {
    width: 100%
}

.main-visual .btn-wrapper {
    margin-top: 60px;
    margin-bottom: 0
}

@media screen and (max-width: 768px) {
    .main-visual .btn-wrapper {
        margin-top: 30px
    }
}

.main-visual__catch--wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 700px;
    margin-top: 60px;
    margin-left: 290px
}

@media screen and (max-width: 768px) {
    .main-visual__catch--wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 70%;
        margin-top: 10px;
        margin-left: auto;
        text-align: right
    }
}

.main-visual__catch-text {
    width: 60%
}

@media screen and (max-width: 768px) {
    .main-visual__catch-text {
        width: 100%
    }
}

.main-visual__catch--persent {
    width: 100%;
    text-align: center;
    display: inline-block;

}

.main-visual__catch--persent img {
    width: 80%
}

@media screen and (max-width: 768px) {
    .main-visual__catch--persent {
        width: 80%
    }
}

.main-visual--annotation {
    width: 1000px;
    margin: 20px auto 0;
    text-align: right;
    font-size: 12px
}

@media screen and (max-width: 768px) {
    .main-visual--annotation {
        width: 100%;
        margin-top: 0;
        padding: 5px 10px;
        font-size: 10px;
        background: #fff
    }
}

.main-visual--title {
    width: 640px;
    margin: auto
}

@media screen and (max-width: 768px) {
    .main-visual--title {
        width: 290px
    }
}

.main-visual--title img {
    width: 100%
}

.main-visual__utilization-ratio {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #0a4aaa
}

.main-visual__utilization-ratio--university {
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    line-height: 3.5rem
}

@media screen and (max-width: 768px) {
    .main-visual__utilization-ratio--university {
        font-size: 1.6rem;
        line-height: 2rem
    }
}

.main-visual__utilization-ratio--percent {
    margin-left: 10px;
    font-size: 10rem;
    font-weight: bold
}

@media screen and (max-width: 768px) {
    .main-visual__utilization-ratio--percent {
        font-size: 6rem
    }
}

.main-visual__utilization-ratio--percent span {
    font-size: 5rem
}

@media screen and (max-width: 768px) {
    .main-visual__utilization-ratio--percent span {
        font-size: 3rem
    }
}

.use-job-hunting {
    background: #fff;
    text-align: center
}

.use-job-hunting .section {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    box-shadow: none
}

@media screen and (max-width: 768px) {
    .use-job-hunting .section {
        padding: 0
    }
}

.use-job-hunting--title {
    color: #ff3520;
    font-size: 2.5rem
}

@media screen and (max-width: 768px) {
    .use-job-hunting--title {
        padding: 10px;
        font-size: 1.5rem
    }
}

.use-job-hunting--catch {
    display: block;
    font-weight: bold;
    color: #3c3744
}

.use-job-hunting--strong {
    font-size: 4rem;
    font-weight: bold
}

@media screen and (max-width: 768px) {
    .use-job-hunting--strong {
        font-size: 2.5rem
    }
}

.use-job-hunting__contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 60px auto 0
}

@media screen and (max-width: 768px) {
    .use-job-hunting__contents {
        margin-top: 40px
    }
}

.use-job-hunting__image-wrap {
    width: 550px
}

@media screen and (max-width: 768px) {
    .use-job-hunting__image-wrap {
        width: 350px
    }
}

.use-job-hunting__image-wrap .use-job-hunting__spimage {
    width: 100%
}

.use-job-hunting__utilization-ratio {
    position: relative;
    margin-bottom: 50px;
    color: #0a4aaa
}

.use-job-hunting__utilization-ratio:first-child {
    margin-right: -15px
}

.use-job-hunting__utilization-ratio:last-child {
    margin-left: -15px
}

.use-job-hunting__utilization-ratio dt {
    text-align: center;
    font-weight: bold;
    line-height: 2rem
}

.use-job-hunting__utilization-ratio dd {
    width: 100px;
    height: 100px;
    margin-top: 5px;
    padding: 15px 10px 10px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 2px 2px #bbb;
    text-align: center
}

@media screen and (max-width: 768px) {
    .use-job-hunting__utilization-ratio dd {
        width: 80px;
        height: 80px
    }
}

.use-job-hunting__utilization-ratio dd .use-job-hunting__utilization-ratio--num {
    font-size: 4rem;
    font-weight: bold;
    line-height: 4.5rem
}

@media screen and (max-width: 768px) {
    .use-job-hunting__utilization-ratio dd .use-job-hunting__utilization-ratio--num {
        margin-top: -5px;
        font-size: 3rem
    }
}

.use-job-hunting__utilization-ratio dd .use-job-hunting__utilization-ratio--num span {
    font-size: 2.5rem;
    font-weight: bold
}

@media screen and (max-width: 768px) {
    .use-job-hunting__utilization-ratio dd .use-job-hunting__utilization-ratio--num span {
        font-size: 1rem
    }
}

.list-disc {
    margin-top: 10px
}

.list-disc li {
    list-style: disc
}

.card-wrap {
    text-align: center
}

.card {
    display: inline-block;
    width: 280px;
    text-align: left
}

@media screen and (max-width: 768px) {
    .card {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 10px;
        padding-left: 0
    }
}

.card-senior {
    width: 200px;
    height: 200px;
    margin: 0 auto
}

@media screen and (max-width: 768px) {
    .card-senior {
        width: 120px;
        height: 120px
    }
    .card-senior img {
        width: 100%
    }
}

.card-content-wrap {
    margin-top: 10px
}

@media screen and (max-width: 768px) {
    .card-content-wrap {
        margin-top: 0;
        padding-top: 10px;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1
    }
}

.br-sp {
    display: none
}

@media screen and (max-width: 768px) {
    .br-sp {
        display: block
    }
}

.tac {
    text-align: center
}

@media screen and (max-width: 768px) {
    .tac {
        text-align: left
    }
}

@media screen and (max-width: 768px) {
    .lp-header span:first-child img {
        width: 131px
    }
}

.main-visual--bottom {
    padding: 20px 0;
}

@media screen and (max-width: 768px) {
    .main-visual--bottom {
        padding: 0
    }
}

.main-visual--bottom .btn-wrapper {
    margin-top: 0
}

@media screen and (max-width: 768px) {
    .main-visual--bottom .btn-wrapper {
        margin-bottom: 5px
    }
}

.pcnon {
    display: block
}

@media screen and (max-width: 768px) {
    .pcnon {
        display: none
    }
}

.spnon {
    display: none
}

@media screen and (max-width: 768px) {
    .spnon {
        display: block
    }
}

.mizuiro {
    background: #a7eafa;
}
